Subject: [edu-team] Conference Call?

From: Margaret Wasserman <[email-masked]>
Date: Thu, 31 Jul 2003 09:43:26 -0400

Perhaps we should have a conference call to discuss our
plans for Minneapolis and Vienna.

I'm concerned that we are running off in several directions
at once, and that we may be losing track of a few things:

	(1) We don't have a charter yet.

	(2) We haven't determined our goals or priorities
		for the immediate future.

	(3) Keeping training running at the current level
		requires a lot of work, and we have
		several things that we need to do before
		Minneapolis just to provide the same
		level of training that we did in Vienna.

Would folks be available for a telechat on Monday night/
Tuesday morning for 1-1/2 hours?  If I am doing the math
right, the following times might work:

Monday, August 4th: 5pm PST/8pm EST
Tuesday, August 5th: 8am in Singapore/9am in Korea

If any of you are not available at this time, please
send alternatives.

I've attached a possible agenda, and I'll try to have a
draft charter available soon (today or tomorrow) so that
we can review it on the call.

In the meantime, it might be best if we avoid raising any
further expectations regarding what we will do in either
Minneapolis or Seoul, at least until we have a concrete
plan to actually accomplish something...

Margaret

Education Team Telechat Agenda
Monday, August 4th: 5pm PST/8pm EST
Tuesday, August 5th: 8am in Singapore/9am in Korea
==================================================

Agenda Bashing

Review Education Team Charter
	(Text to be provided by mrw before meeting)

Continuing Current Programs in Minneapolis
	- Newcomer's orientation
	- Security Tutorial
	- Intro WG Chairs training
	- Continuing WG Chairs training
	- Anything for ongoing participants?

New ideas/programs for Minneapolis and/or Seoul
	- Training for non-NA participants
	- ESL sensitivity training for NA participants
	- Editor's training
	- Other?

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team